Subject: Re: bug#22543: 404 in Manualpage

From: Alex Kost <[email-masked]>
Date: Mon, 22 Feb 2016 14:31:21 +0300

Ludovic Courtès (2016-02-22 00:30 +0300) wrote:

> The broken links stem from missing/incomplete cross-reference info for
> ‘makeinfo’ in the ‘htmlxref.cnf’ config file (info "(texinfo) HTML Xref
> Configuration").
>
> Commit 49e0ca9 adds this file to the repo, taken from Texinfo 6.1 and
> modified to fix some of the links (like GnuTLS) and include others
> (Shepherd, Guile-Avahi, etc.)
>
> When we update the manual for the next release, everything will be
> alright hopefully.  In the meantime, it’s easier to leave things as is,
> and hopefully not too much of an issue.

Wow, great!  I didn't think this could be fixed on the Guix side.

-- 
Alex